package _VisualDVM.Visual.Interface;
import Common.Visual.FormWithSplitters;
import Common.Visual.VisualizerForm;
public interface ArraysWindow extends VisualizerForm, FormWithSplitters {
    void ShowArrays();
    void ShowNoArrays();
}
